## python-tiered-debug 1.0.0

=== debian/changelog ===
python-tiered-debug (1.0.0-2) unstable; urgency=medium

  * Teamp upload
  * Re-upload as source-only

 -- Alexandre Detiste <tchet@debian.org>  Sat, 28 Jun 2025 22:53:54 +0200

python-tiered-debug (1.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1101911)

 -- Karsten Schöke <karsten.schoeke@geobasis-bb.de>  Wed, 02 Apr 2025 11:15:49 +0200
