=== debian/control ===
Source: python-tiered-debug
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Karsten Schöke <karsten.schoeke@geobasis-bb.de>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-hatchling,
               python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>,
Standards-Version: 4.7.2
Homepage: https://github.com/untergeek/tiered-debug
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tiered-debug
Vcs-Git: https://salsa.debian.org/python-team/packages/python-tiered-debug.git
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild

Package: python3-tiered-debug
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Recommends: ${python3:Recommends},
Suggests: ${python3:Suggests},
Description: Python logging helper module that allows multiple levels
 This module provides a way to enable multiple tiers of debug logging.
 It's not doing anything fancy.
 It's just a wrapper around a standard logger.debug()
 call that caps the highest tier of debug logging to a value which can
 be set via the environment variable TIERED_DEBUG_LEVEL at runtime,
 which has a default of 1, but can be set to any value between 1 and 5.
 It can also be set interactively via the set_level() function.
