## python-tiered-debug 1.3.0

=== debian/changelog ===
python-tiered-debug (1.3.0-1) unstable; urgency=medium

  * [a2f3d02] New upstream version 1.3.0
  * [cad2983] d/control, insert Multi-Arch: foreign
  * [ac25cd6] d/watch: switch to version 5.
  * [874e07d] d/control: Drop Rules-Requires-Root: no, default since dpkg 1.22.13
  * [528a7ba] Insert fix_debug_handler_tests.patch

 -- Karsten Schöke <karsten.schoeke@geobasis-bb.de>  Thu, 02 Oct 2025 20:02:41 +0200
