## python-tiered-debug 1.3.1

=== debian/changelog ===
python-tiered-debug (1.3.1-1) unstable; urgency=medium

  * [df15b02] New upstream version 1.3.1
  * [ea2e868] Drop fix_debug_handler_tests.patch, applied upstream.

 -- Karsten Schöke <karsten.schoeke@geobasis-bb.de>  Sat, 04 Oct 2025 09:22:40 +0200
