## python-tiered-debug 1.4.0

=== debian/changelog ===
python-tiered-debug (1.4.0-1) unstable; urgency=medium

  * [b514beb] New upstream version 1.4.0

 -- Karsten Schöke <karsten.schoeke@geobasis-bb.de>  Wed, 08 Oct 2025 14:55:55 +0200
