=== debian/control ===
--- 
+++ 
@@ -14,11 +14,11 @@
 Homepage: https://github.com/untergeek/tiered-debug
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tiered-debug
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-tiered-debug.git
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-tiered-debug
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${python3:Depends},
 Recommends: ${python3:Recommends},
