=== debian/watch ===
--- 
+++ 
@@ -1,4 +1,4 @@
-version=5
+version=4
 
 opts="mode=git, \
       compression=gz, \
